/***********************/
/* liquid borders standard : white border, no rounded corners, small shadows, white */

  .borderEffect{
    position:  relative;
    margin:  -6px 0 0 -10px;
    width: 100%;
  }
  .borderEffect .top_left, .borderEffect .top_right, .borderEffect .bottom_left, .borderEffect .bottom_right {
    background-image: url('../images/borders/border_hor.png');
    _background-image: url('../images/borders/border_hor.gif');
    height: 18px;
    font-size: 2px;    /* correction IE for height of the <div>'s */
  }
  .borderEffect .top_left, .borderEffect .bottom_left {
    margin-right: 18px;
    width: 18px;
  }
  .borderEffect .top_right, .borderEffect .bottom_right {
    margin-left: 18px;
    margin-top: -18px;
  }
  .borderEffect .top_right { background-position: right top; }
  .borderEffect .bottom_left  { background-position: left bottom;	}
  .borderEffect .bottom_right { background-position: right bottom; }
  .borderEffect .inside {
    position: relative;
    height: 100%;
    margin: 0 18px;
    padding: 0 18px;
    padding-bottom: 0;
    background: white;
    margin-bottom: -1px;
    overflow: hidden;
  }
  .borderEffect .notopgap    { margin-top: 0; } /* do not change */
  .borderEffect .nobottomgap { margin-bottom: 0; } /* do not change */
  .borderEffect .inside_left, .borderEffect .inside_right {
    position: relative;
    background-image: url('../images/borders/border_ver.png');
    _background-image: url('../images/borders/border_ver.gif');
    background-repeat: repeat-y;
  }
  .borderEffect .inside_right { padding-bottom: 1px; background-position: right top; }
    .borderEffect .inner_content a{
      margin: 0;
      padding: 0;
    }
    .borderEffect .content_container, .borderEffect .image_container{
      position: relative;
      height: 100%;
      padding: 0;
      margin: 0 -10px -18px -10px;
    }
    .borderEffect .image_container{
      margin: 0 0 -5px -16px;
      _margin: 0 -17px -4px -17px;
    }
    
  .borderEffect .zoomIn{
  	position: absolute;
  	top: 0;
  	left: 0;
  	opacity: 0.7;
    -moz-opacity: 0.7;
    filter:alpha(opacity=70);
    _filter:alpha(opacity=85);
  }
  .borderEffect:hover .zoomIn{
  	opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
  }
  
/***********************/
/* liquid borders standard rounded : white border, rounded corners, small shadows, white */

  .borderEffect.rounded{
    margin:  0 0 0 -5px;
  }
  .borderEffect.rounded .top_left, .borderEffect.rounded .top_right, .borderEffect.rounded .bottom_left, .borderEffect.rounded .bottom_right {
    background-image: url('../images/borders/borderRounded_hor.png');
    _background-image: url('../images/borders/borderRounded_hor.gif');
  }
  .borderEffect.rounded .inside_left, .borderEffect.rounded .inside_right {
    background-image: url('../images/borders/borderRounded_ver.png');
    _background-image: url('../images/borders/borderRounded_ver.gif');
  }